langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_title
    - field.field.block_content.cklb_title.cklb_title
id: block_content.cklb_title.default
targetEntityType: block_content
bundle: cklb_title
mode: default
content:
  cklb_title:
    type: string_textfield
    weight: 26
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
